/*     364145 : 이미지      */
.img__364145__ {max-width:100%}
.img__364145__ * {box-sizing:border-box}
.img__364145__ a {display:block;vertical-align:top}
.img__364145__ img {width:1000px;vertical-align:top}

/*     364155 : 버튼      */
.button__364155__ {font-size:0}
.button__364155__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #6ac8a9;border-radius:4px;background:#6ac8a9;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__364155__.style_line a {background:transparent;color:#6ac8a9}

@media all and (min-width:1024px){
	.button__364155__ a {font-size:20px}
}

/*     364165 : 버튼      */
.button__364165__ {font-size:0}
.button__364165__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f78787;border-radius:4px;background:#f78787;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__364165__.style_line a {background:transparent;color:#f78787}

@media all and (min-width:1024px){
	.button__364165__ a {font-size:20px}
}

